body {font-family: Tahoma,"Tahoma CE","Arial CE","Helvetica CE",
                  Arial,lucida,sans-serif;font-size:15px;color:yellow;}
#J1 {border:1px solid aqua;position:absolute; left:10px; top:70px;}
#J2 {border:1px solid aqua;position:absolute; left:500px; top:70px;}
#J3 {border:1px solid aqua;position:absolute; left:10px; top:10px;}
#J4 {border:1px solid aqua;position:absolute; left:685px; top:10px;}
#Koso {position:absolute; left:920px; top:405px;}
#Vpravo {position:absolute; left:950px; top:405px;}
#Vlevo {position:absolute; left:890px; top:405px;}
#Koso2 {position:absolute; left:965px; top:485px;}
#Vpravo2 {position:absolute; left:950px; top:485px;}
#Vlevo2 {position:absolute; left:935px; top:485px;}
#Text {position:absolute; left:10px; top:30px;}
